name = "Stendhal"
filename = "stendhal-1.2.0-1.18.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/BWloQ9jK/versions/1.2.0-1.18/stendhal-1.2.0-1.18.jar"
hash-format = "sha1"
hash = "310cd9a8210875969a4370476eae9c7a1d91ea4c"

[update]
[update.modrinth]
mod-id = "BWloQ9jK"
version = "ZBI5qTep"
